@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #DFDFDF;
	background-color: #FAF1E1;
}

section {
	margin: auto;
	background-color: #2d251f;
}

header {
	background-image: url("images/headerphoto.jpg");
	background-size: cover;
}
header img {
	display: block;
	margin: auto;
	line-height: center;
}

nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

nav ul li a {
	display: block;
	color: #e7dacc;
	font-size: 20px;
	font-weight: bold;
	background-color: #1e1915;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 5px solid #ead6be;
	text-align: center;
	padding: 25px 0 25px 0;
}

nav ul li a:hover {
	background-color: #d06038;
}

main {
	display: block;
	padding: 0 20px 20px 20px;
}

h2 {
	color: #d06038;
	font-size: 32px;
}

p {
	padding-bottom: 10px;
}

footer {
	background-color: #383f43;
	padding: 35px 0 55px 35px;
}

@media only screen and (min-width: 600px) {
	
	section {
		display: flex;
		flex-wrap: wrap;
	}
	
	header, footer {
		flex: 100%;
	}
	
	nav {
		flex: 1;
		flex: 100%;
	}
	
	main {
		flex: 2;
	}
}

@media only screen and (min-width: 960px) {
	
	section {
		width: 960px;
		display: flex;
		flex-wrap: wrap;
	}
	
	header, footer {
		flex: 100%;
	}
	
	header img {
		line-height: center;
		margin-left: 20px;
	}
	nav {
		flex: 1;
	}
	
	h2 {
		margin-top: 0;
	}
	
	main {
		flex: 2;
		padding-top: 25px;
	}
}

@media only screen and (min-width: 1020px) {
	
	section {
		width: 1020px;
		margin: auto;
	}
	
	main {
		flex: 3;
		display: flex;
		padding-top: 25px;
	}
	
	main article:first-of-type {
		margin-right: 20px;
	}
}

